## python-asv-runner 0.2.1

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile docs/requirements.in
#
alabaster==0.7.13
    # via sphinx
astroid==2.15.6
    # via sphinx-autodoc2
babel==2.12.1
    # via sphinx
beautifulsoup4==4.12.2
    # via furo
certifi==2023.7.22
    # via requests
charset-normalizer==3.2.0
    # via requests
colorama==0.4.6
    # via sphinx-autobuild
docutils==0.20.1
    # via
    #   myst-parser
    #   sphinx
furo==2023.8.19
    # via -r docs/requirements.in
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via
    #   myst-parser
    #   sphinx
lazy-object-proxy==1.9.0
    # via astroid
livereload==2.6.3
    # via sphinx-autobuild
markdown-it-py==3.0.0
    # via
    #   mdit-py-plugins
    #   myst-parser
markupsafe==2.1.3
    # via jinja2
mdit-py-plugins==0.4.0
    # via myst-parser
mdurl==0.1.2
    # via markdown-it-py
myst-parser==2.0.0
    # via -r docs/requirements.in
packaging==23.1
    # via sphinx
pyenchant==3.2.2
    # via sphinxcontrib-spelling
pygments==2.16.1
    # via
    #   furo
    #   sphinx
pyyaml==6.0.1
    # via myst-parser
requests==2.31.0
    # via sphinx
six==1.16.0
    # via livereload
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.4.1
    # via beautifulsoup4
sphinx==7.2.2
    # via
    #   -r docs/requirements.in
    #   furo
    #   myst-parser
    #   sphinx-autobuild
    #   sphinx-basic-ng
    #   sphinx-contributors
    #   sphinx-copybutton
    #   sphinx-design
    #   sphinxcontrib-applehelp
    #   sphinxcontrib-devhelp
    #   sphinxcontrib-htmlhelp
    #   sphinxcontrib-qthelp
    #   sphinxcontrib-serializinghtml
    #   sphinxcontrib-spelling
sphinx-autobuild==2021.3.14
    # via -r docs/requirements.in
sphinx-autodoc2==0.4.2
    # via -r docs/requirements.in
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-contributors==0.2.7
    # via -r docs/requirements.in
sphinx-copybutton==0.5.2
    # via -r docs/requirements.in
sphinx-design==0.5.0
    # via -r docs/requirements.in
sphinxcontrib-applehelp==1.0.7
    # via sphinx
sphinxcontrib-devhelp==1.0.5
    # via sphinx
sphinxcontrib-htmlhelp==2.0.4
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.6
    # via sphinx
sphinxcontrib-serializinghtml==1.1.8
    # via sphinx
sphinxcontrib-spelling==8.0.0
    # via -r docs/requirements.in
tomli==2.0.1
    # via sphinx-autodoc2
tornado==6.3.3
    # via livereload
typing-extensions==4.7.1
    # via
    #   astroid
    #   sphinx-autodoc2
urllib3==2.0.4
    # via requests
wrapt==1.15.0
    # via astroid
