=== debian/changelog ===
python-asv-runner (0.2.1-3) unstable; urgency=medium

  * Team Upload
  * Drop usage of python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 20:09:05 +0200

python-asv-runner (0.2.1-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: Bumped Standards-Version to 4.7.0.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 23 Apr 2024 01:30:00 +0000

python-asv-runner (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1068434)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 10 Apr 2024 19:15:00 +0000
