=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asv-runner
export PDM_BUILD_SCM_VERSION=0.2.1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	https_proxy='127.0.0.1:9' sphinx-build -b html docs/source build/sphinx/html
	dh_installdocs -ppython-asv-runner-doc --doc-main-package=python-asv-runner-doc build/sphinx/html
	dh_installdocs

override_dh_auto_clean:
	-rm -r .pdm-build/*
	-rm -r .pybuild/*
	-rm -r .pc/*
	-rm -r build/*
