=== debian/watch ===
version=4
https://github.com/airspeed-velocity/asv_runner/tags .*/v(\d\S+[^rc]\d+)\.tar\.gz
